body{
    font-family: 'Roboto';
    background: #ffffff;
}
.hero-bg {
    background-image: url(../img/hero.jpg);
    background-size: cover;
}
.main-raised{
    margin-bottom: 50px;
}
.navbar{
    padding: 5px 0;
}
.navbar-danger {
    border: none;
    border-radius: 0;
    min-height: 50px;
    margin-bottom: 0;
}
.navbar-brand{
    height: 58px!important;
}
.navbar-danger .navbar-brand {
    color: #ffffff;
    padding: 0px 15px;
}
.navbar-danger .navbar-brand:hover,
.navbar-danger .navbar-brand:focus {
    color: #ecdbff;
}
.navbar-danger .navbar-text {
    color: #ffffff;
}
.navbar-danger .navbar-nav > li > a {
    padding: 19px 45px;
    color: #ffffff;
    font-size: 12px;
    font-weight: 500;
}
.navbar-danger .navbar-nav > li > a:hover,
.navbar-danger .navbar-nav > li > a:focus {
    color: #ecdbff;
}
.navbar-danger .navbar-nav > li > .dropdown-menu {
    background-color: #f44336;
}
.navbar-danger .navbar-nav > li > .dropdown-menu > li > a {
    color: #ffffff;
}
.navbar-danger .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-danger .navbar-nav > li > .dropdown-menu > li > a:focus {
    color: #ecdbff;
    background-color: #c6191f;
}
.navbar-danger .navbar-nav > li > .dropdown-menu > li.divider {
    background-color: #c6191f;
}
.navbar-danger .navbar-nav .open .dropdown-menu > .active > a,
.navbar-danger .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-danger .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ecdbff;
    background-color: #c6191f;
}
.navbar-danger .navbar-nav > .active > a,
.navbar-danger .navbar-nav > .active > a:hover,
.navbar-danger .navbar-nav > .active > a:focus {
    color: #ecdbff;
    background-color: #c6191f;
}
.navbar-danger .navbar-nav > .open > a,
.navbar-danger .navbar-nav > .open > a:hover,
.navbar-danger .navbar-nav > .open > a:focus {
    color: #ecdbff;
    background-color: #c6191f;
}
.navbar-danger .navbar-toggle {
    border-color: #c6191f;
    padding: 17px 15px;
}
.navbar-danger .navbar-toggle:hover,
.navbar-danger .navbar-toggle:focus {
    background-color: #c6191f;
}
.navbar-danger .navbar-toggle .icon-bar {
    background-color: #ffffff;
}
.navbar-danger .navbar-collapse,
.navbar-danger .navbar-form {
    border-color: #ffffff;
}
.navbar-danger .navbar-link {
    color: #ffffff;
}
.navbar-danger .navbar-link:hover {
    color: #ecdbff;
}

@media (max-width: 767px) {
    .navbar-danger .navbar-nav .open .dropdown-menu > li > a {
        color: #ffffff;
    }
    .navbar-danger .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-danger .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #ecdbff;
    }
    .navbar-danger .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-danger .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-danger .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #ecdbff;
        background-color: #c6191f;
    }
}
.has-error{
    border-color: #FF0000;
}
#otvet { 
    position:fixed;
    z-index:99999; 
    width:50%; 
    top:20%; 
    left:25%; 
    padding: 1% 2% 2% 2%; 
    background:#f44336;
    color:#FFFFFF;  
    text-align:center;
}
#header{
    min-height: 600px;
    background-image: url(../img/hero.jpg);
    background-repeat: no-repeat;
    background-position: top center;
}
.header-content{
    padding: 12% 0;
}
.header-content h1{
    color: #ffffff;
    font-size: 4.8em;
    font-weight: 700;
    line-height: 1.3;
    text-shadow: 2px 4px 4px #c6191f;
    text-transform: uppercase;
}
.header-content h2{
    color: #ffffff;
    font-weight: 700;
    font-size: 2.5em;
    text-shadow: 2px 4px 4px #c6191f;
}
#rules .media-heading{
    color: #ffffff;
}
#wash{
    min-height: 300px;
    padding: 25px 0;
    background-image: url(../img/wash-bg.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}
.section-header{
    padding-top: 15px;
    padding-bottom: 25px;
    color: #d9d9d9;
    font-size: 4.4em;
    font-weight: 700;
    text-transform: uppercase;
}
.section-md-header{
    padding-top: 15px;
    padding-bottom: 25px;
    color: #d9d9d9;
    font-size: 3.4em;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
}

.section-small-header{
    padding-top: 15px;
    padding-bottom: 25px;
    color: #d9d9d9;
    font-size: 2.4em;
    font-weight: 700;
    text-transform: uppercase;
}
.s-header-shadow{
    text-shadow: 1px 2px 2px #c6191f;
}
#price{
    min-height: 300px;
    padding: 25px 0;
    background-image: url(../img/price.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}
.media-body{
    padding: 0 0 0 35px;
}
.media-heading{
    font-size: 23px;
    font-weight: 700;
    margin: 0 0 5px 0;
}
.label-cost{
    display: inline-block;
    margin-top: 2px;
    background: #ff0000;
    font-size: 16px;
    font-style: italic;
}
.label-danger{
    background: #ff0000;
}
#about{
    background-image: url(../img/about-bg.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    min-height: 300px;
    padding: 25px 0;
}
.about-text, .address{
    font-size: 19px;
    line-height: 1.5;
    font-weight: 700;
    text-align: center;
    margin-bottom: 20px;
    /*c6191f*/
}
.about-text p{
    background: #ffffff;
    padding: 10px;
    border-radius: 2px;
}
.pr-text{
    font-size: 19px;
    line-height: 1.5;
    font-weight: 700;
    margin-bottom: 25px;
    /*c6191f*/
}
#address{
    border-top: 6px solid #ff0000;
}
.address{
    padding-bottom: 25px;
}
#footer{
    border-top: 15px solid #c6191f;
    background: #000000;
    padding: 15px 0;
    color: #ffffff;
}
#scrollup{
    position: fixed;
    right: 30px;
    bottom: 50px;
    display: none;
    cursor: pointer;
    z-index: 999;
}
#scrollup i{
    display: block;
    background: #f44336;
    border: 1px solid #ffffff;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    padding: 15px 22px 17px 21px;
    font-size: 32px;
    color: #ffffff;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
#scrollup:hover i{
    background: #c6191f;
    color: #ffffff;
}
#map{
    width: 100%;
    height: 450px;
}
#rules{
    /*    background-image: url(../img/rules.jpg);
        background-repeat: no-repeat;
        background-position: top center;
        background-size: cover;*/
    background: #f44336;
    color: #ffffff!important;
    min-height: 300px;
    padding: 25px 0;
}
.rules-text{
    font-size: 19px;
    line-height: 1.5;
    font-weight: 700;
    margin-bottom: 20px;
    /*c6191f*/
}
#card-modal-body img{
    max-width: 100%;
    display: inline-block;
    height: auto;
}
#feedback h4{
    margin-bottom: 20px;
    font-size: 22px;
    font-weight: 400;
}
#feedback{
    height: 450px;
    padding: 25px 15px;
}
@media (min-width: 992px) {
    #map-container{
        position: relative;  
    }
    #feedback{
        position: absolute;
        z-index: 2;
        right: 0;
        background: rgba(255,255,255,0.8);
    }
    .about-text p:nth-child(2n){
        margin-left: 45px;
    }
    .about-text p:last-child{
        margin-left: 10px;
    }
}
.card-profile, .card-testimonial {
    margin-top: 30px;
    text-align: center;
}
.card-plain {
    background: transparent;
    box-shadow: none;
}
.card-profile.card-plain .card-avatar, .card-testimonial.card-plain .card-avatar {
    margin-top: 0;
}
.card-profile .card-avatar, .card-testimonial .card-avatar {
    max-width: 130px;
    max-height: 130px;
    margin: -50px auto 0;
    border-radius: 50%;
    overflow: hidden;
    box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}
.card img {
    width: 100%;
    height: auto;
}
.card-profile .card-avatar + .card-content, .card-testimonial .card-avatar + .card-content {
    margin-top: 15px;
}
.card-plain .card-content {
    padding-left: 5px;
    padding-right: 5px;
}
.card .card-content {
    padding: 15px 30px;
}
.title, .title a, .card-title, .card-title a, .info-title, .info-title a, .footer-brand, .footer-brand a, .footer-big h5, .footer-big h5 a, .footer-big h4, .footer-big h4 a{
    color: #ffffff;
    text-decoration: none;
}
.title, .card-title, .info-title, .footer-brand, .footer-big h5, .footer-big h4, .media .media-heading {
    font-weight: 700;
}
.main{
    padding-bottom: 30px;
}
.custom-form-control {
    height: 46px;
    padding: 12px 12px;
    border-radius: 0px;
    margin: 5px 0;
    background: #ffffff;
}
p{
    margin: 0 0 10px;
    font-size: 15px;
    line-height: 2;
}
.item-facility{
    margin: 10px 0 35px 0;
}
.item-facility h2{
    margin: 0 0 15px 0;
    font-size: 27px;
}
.map-canvas{
    width: 100%;
    height: 300px;
}